URONODE(8)

NAME
flexd - FlexNet polling daemon

SYNOPSIS
flexd

DESCRIPTION

flexd queries a neighbouring flexnet node for its reachable destinations. These destinations are stored locally and are available within uronode to be queried using the Dest command or connected to using: Connect <destination>

FILES

/etc/flexd.conf
    flexd configuration file.

SEE ALSO
uronode(8), uronode.conf(5), uronode.perms(5), axports(5), ax25d(8), mheardd(8).

AUTHOR
Brian Rogers N1URO <n1uro@n1uro.com>

THANKS TO
Stefano Noferi IZ5AWZ <iz5awz@radio-gw.cnuce.cnr.it>
Tomi Manninen OH2BNS <tpmannin@cc.hut.fi>
Alan Cox GW4PTS <gw4pts@gw4pts.ampr.org>
Roy PE1RJA <roy@esrac.ele.tue.nl>